var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"NA\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2023-03-19\">\n      <meta name=\"topicid\" content=\"GUID-07FB2130-116C-4AA4-99CF-B73A95E1F0B8\">\n      <meta name=\"indexterm\" content=\"タブレット: Linux でのセットアップ\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Linux でのタブレットのセットアップ</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-07FB2130-116C-4AA4-99CF-B73A95E1F0B8\"></a><div class=\"head\">\n            <h1>Linux でのタブレットのセットアップ</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081943\"></a>このトピックでは、Red Hat 5.4 および Fedora Core 11 Linux での Wacom タブレットの設定方法について詳しく説明します。以降の手順では、USB スタイルの Wacom Intuos タブレットを使用しているものと仮定します。\n            \n         </p>\n         <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081944\"></a>RHEL 5.4 でインストールされる Linux Wacom ドライバは、ほとんどのタブレットをサポートしています。旧型のタブレットを使用している場合は、これらの古いドライバを使用して、次の手順でタブレットを設定できます。 \n         </p>\n         <div><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081945\"></a><div class=\"note-important\"><span class=\"label label-target-language\">重要:</span>Wacom Intuos 4 または Bamboo デバイスを使用している場合は、デバイスをサポートするために最新リリースのカーネル ドライバを再コンパイルしてから、xorg.conf を設定する必要があります。<a href=\"http://linuxwacom.sourceforge.net/index.php/howto/debwacomnosrc\" target=\"_blank\">http://linuxwacom.sourceforge.net/index.php/howto/debwacomnosrc</a> に記載されている手順に従い、タブレット ドライバをビルドしてインストールした後に、以降の手順を行ってデバイスを設定します。 \n            </div>\n         </div><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081946\"></a><p class=\"list-intro\"><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081947\"></a>Xorg.conf を設定するには\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>X windows で Wacom Intuos タブレットをサポートするには、<span class=\"code\">/etc/X11/xorg.conf</span> ファイルに次のセクションを追加します。 \n               <div><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081949\"></a><div class=\"note-note\"><span class=\"label label-target-language\">注:</span> この操作には root (super-user)アクセス権が必要です。 \n                  </div>\n               </div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A95\"></a><pre>\nSection \"InputDevice\"\n Driver        \"wacom\"\nIdentifier    \"stylus\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"stylus\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection\n</pre></div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A94\"></a><pre>\nSection \"InputDevice\"\nDriver        \"wacom\"\nIdentifier    \"eraser\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"eraser\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection\n</pre></div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A93\"></a><pre>\nSection \"InputDevice\"\nDriver        \"wacom\"\nIdentifier    \"cursor\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"cursor\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection\n</pre></div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A92\"></a><pre>\nSection \"InputDevice\"\nDriver        \"wacom\"\nIdentifier    \"pad\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"pad\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection\n</pre></div> \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A91\"></a><pre>\nSection \"InputDevice\"\nDriver        \"wacom\"\nIdentifier    \"touch\"\nOption        \"Device\"        \"/dev/input/wacom\"   # USB ONLY\nOption        \"Type\"          \"touch\"\nOption        \"USB\"           \"on\"                  # USB ONLY\nEndSection \n</pre></div> \n            </li>\n            <li>サーバのレイアウトを次の行で修正します。 \n               <div class=\"codeBlock\"><a name=\"WS1A9193826455F5FF-56C0CD8012AE38BF917-A90\"></a><pre>\nInputDevice    \"stylus\"    \"SendCoreEvents\"\nInputDevice    \"eraser\"    \"SendCoreEvents\"\nInputDevice    \"cursor\"    \"SendCoreEvents\"    # For non-LCD tablets only\nInputDevice    \"touch\"     \"SendCoreEvents\" \nInputDevice    \"pad\"   # For Intuos3/CintiqV5/Graphire4/Bamboo tablets\n</pre></div> \n            </li>\n            <li>(オプション) 使用している Red Hat システムで新しいデバイスが入力マウスと混同される場合は、xorg.conf の inputDevice セクションで、<span class=\"code\">/dev/input/mice</span> に対するすべての参照を、<span class=\"code\">/dev/input/mouse0</span> に変更します。 \n               <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08194C\"></a>これにより、Wacom デバイスが入力デバイスに渡されるのを防ぎ、値が絶対値に対して相対値に変換されます。 \n               </p> \n            </li>\n            <li>Wacom Intuos タブレット デバイスが USB ポートに接続された状態でコンピュータを再起動します。 </li>\n         </ol>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">このトピックについてのコメントをお送りください</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.ja\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>特に明記されている場合以外は、この作業は、<a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.ja\" target=\"_blank\">Creative Commons 表示 - 非営利 - 継承 3.0 非移植ライセンス</a> のもと認可を受けています。 <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> (英語版) を参照してください。</em></p><br></div>\n   </body>\n</html>";